#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Informer Magazine\n"
"POT-Creation-Date: 2017-05-07 17:44+0200\n"
"PO-Revision-Date: 2017-05-07 17:44+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:11
msgid "Error 404!"
msgstr ""

#: 404.php:13
msgid "The page you requested does not exist or has moved."
msgstr ""

#: functions.php:144
msgid "Homepage"
msgstr ""

#: functions.php:146
msgid "Homepage Widget Area."
msgstr ""

#: functions.php:156
msgid "Category Sidebar"
msgstr ""

#: functions.php:158
msgid "Sidebar Widget Area on Category/Archive Pages."
msgstr ""

#: functions.php:166
msgid "Post Sidebar"
msgstr ""

#: functions.php:168
msgid "Sidebar Widget Area on Post Pages."
msgstr ""

#: functions.php:176
msgid "Page Sidebar"
msgstr ""

#: functions.php:178
msgid "Sidebar Widget Area on Pages."
msgstr ""

#: functions.php:187
msgid "Woocommerce Sidebar"
msgstr ""

#: functions.php:189
msgid "Woocommerce Widget Area."
msgstr ""

#: functions.php:199
msgid "Buddypress Sidebar"
msgstr ""

#: functions.php:201
msgid "Buddypress Widget Area."
msgstr ""

#: functions.php:210
msgid "bbPress Sidebar"
msgstr ""

#: functions.php:212
msgid "bbPress Widget Area."
msgstr ""

#: functions.php:501
msgid "Color"
msgstr ""

#: functions.php:503
msgid "Pick a Category Color"
msgstr ""

#: functions.php:515
msgid "Category Name Background Color"
msgstr ""

#: functions.php:521
msgid "Pick a color"
msgstr ""

#: inc/informer_magazine-customize.php:34
msgid "Site Info & Images"
msgstr ""

#: inc/informer_magazine-customize.php:38
msgid "Logo"
msgstr ""

#: inc/informer_magazine-customize.php:42
msgid "Background Color"
msgstr ""

#: inc/informer_magazine-customize.php:51
msgid "COLOR PRESETS"
msgstr ""

#: inc/informer_magazine-customize.php:57
msgid "Header Colors"
msgstr ""

#: inc/informer_magazine-customize.php:63
msgid "Super Slider Colors"
msgstr ""

#: inc/informer_magazine-customize.php:69
msgid "Main Colors"
msgstr ""

#: inc/informer_magazine-customize.php:75
msgid "Category Page Colors"
msgstr ""

#: inc/informer_magazine-customize.php:81
msgid "Footer Colors"
msgstr ""

#: inc/informer_magazine-customize.php:87
msgid "Theme Ad Spaces"
msgstr ""

#: inc/informer_magazine-customize.php:96
msgid "Site Width and Image Effects"
msgstr ""

#: inc/informer_magazine-customize.php:102
msgid "Typography"
msgstr ""

#: inc/informer_magazine-customize.php:108
msgid "Post page option"
msgstr ""

#: inc/informer_magazine-customize.php:115
msgid "Archive page options"
msgstr ""

#: inc/informer_magazine-customize.php:121
msgid "Translate"
msgstr ""

#: inc/informer_magazine-customize.php:126
msgid "Social settings"
msgstr ""

#: inc/informer_magazine-customize.php:139
msgid "Top menu background color"
msgstr ""

#: inc/informer_magazine-customize.php:147
msgid "Top menu text color"
msgstr ""

#: inc/informer_magazine-customize.php:155
msgid "Logo background gradient color"
msgstr ""

#: inc/informer_magazine-customize.php:163
msgid "Logo background gradient color 2"
msgstr ""

#: inc/informer_magazine-customize.php:172
msgid "Menu background color"
msgstr ""

#: inc/informer_magazine-customize.php:180
msgid "Menu font color"
msgstr ""

#: inc/informer_magazine-customize.php:188
msgid "Social icons font color"
msgstr ""

#: inc/informer_magazine-customize.php:197
msgid "Menu hover color"
msgstr ""

#: inc/informer_magazine-customize.php:205
msgid "SubMenu background color"
msgstr ""

#: inc/informer_magazine-customize.php:213
msgid "SubMenu font color"
msgstr ""

#: inc/informer_magazine-customize.php:221
msgid "SubMenu Read more color"
msgstr ""

#: inc/informer_magazine-customize.php:229
msgid "Detail Color"
msgstr ""

#: inc/informer_magazine-customize.php:237
msgid "Body Background Color"
msgstr ""

#: inc/informer_magazine-customize.php:245
msgid "Regular Text Color"
msgstr ""

#: inc/informer_magazine-customize.php:253
msgid "Category Text Color"
msgstr ""

#: inc/informer_magazine-customize.php:261
msgid "Widget Background 1"
msgstr ""

#: inc/informer_magazine-customize.php:269
msgid "Widget Background 2"
msgstr ""

#: inc/informer_magazine-customize.php:277
msgid "Widget Text Color"
msgstr ""

#: inc/informer_magazine-customize.php:285
msgid "Text Background Color"
msgstr ""

#: inc/informer_magazine-customize.php:293
msgid "Regular text overgradient color"
msgstr ""

#: inc/informer_magazine-customize.php:301
msgid "Widget Border color"
msgstr ""

#: inc/informer_magazine-customize.php:310
msgid "Super Slider gradient color 1"
msgstr ""

#: inc/informer_magazine-customize.php:318
msgid "Super Slider gradient color 2"
msgstr ""

#: inc/informer_magazine-customize.php:326
msgid "Super Slider Title color"
msgstr ""

#: inc/informer_magazine-customize.php:334
msgid "Super Slider Regular text overgradient color"
msgstr ""

#: inc/informer_magazine-customize.php:342
msgid "Super Slider Title background color"
msgstr ""

#: inc/informer_magazine-customize.php:350
msgid "Category page:popular background color"
msgstr ""

#: inc/informer_magazine-customize.php:358
msgid "Category page:popular background color two"
msgstr ""

#: inc/informer_magazine-customize.php:366
msgid "Category page:popular text color"
msgstr ""

#: inc/informer_magazine-customize.php:374
msgid "Category page:popular read more color"
msgstr ""

#: inc/informer_magazine-customize.php:382
msgid "Footer Background Gradent color 1"
msgstr ""

#: inc/informer_magazine-customize.php:390
msgid "Footer Background Gradent color 2"
msgstr ""

#: inc/informer_magazine-customize.php:398
msgid "Footer Text Color"
msgstr ""

#: inc/informer_magazine-customize.php:406
msgid "Footer Social Icons Color"
msgstr ""

#: inc/informer_magazine-customize.php:414
msgid "Footer Border Color"
msgstr ""

#: inc/informer_magazine-customize.php:515
msgid "Menu mini logo for home 120x50"
msgstr ""

#: inc/informer_magazine-customize.php:522
msgid "Facebook Homepage image 590x300"
msgstr ""

#: inc/informer_magazine-customize.php:529
msgid "Footer Firm Image 200x50"
msgstr ""

#: inc/informer_magazine-customize.php:563
msgid "Facebook:"
msgstr ""

#: inc/informer_magazine-customize.php:571
msgid "Twitter:"
msgstr ""

#: inc/informer_magazine-customize.php:579
msgid "Pinterest:"
msgstr ""

#: inc/informer_magazine-customize.php:587
msgid "Google:"
msgstr ""

#: inc/informer_magazine-customize.php:595
msgid "Youtube:"
msgstr ""

#: inc/informer_magazine-customize.php:603
msgid "Instagram:"
msgstr ""

#: inc/informer_magazine-customize.php:611
msgid "Search"
msgstr ""

#: inc/informer_magazine-customize.php:619
msgid "Menu Button new articles"
msgstr ""

#: inc/informer_magazine-customize.php:627
msgid "Word before author(eg. by, from, posted by)"
msgstr ""

#: inc/informer_magazine-customize.php:635
msgid "Load More button"
msgstr ""

#: inc/informer_magazine-customize.php:643
msgid "Category page:Word before Category title"
msgstr ""

#: inc/informer_magazine-customize.php:651
msgid "Category page:Popular posts Read More"
msgstr ""

#: inc/informer_magazine-customize.php:659
msgid "Post page: Tags title"
msgstr ""

#: inc/informer_magazine-customize.php:667
msgid "Post page: Views"
msgstr ""

#: inc/informer_magazine-customize.php:675
msgid "Post page: Categories title"
msgstr ""

#: inc/informer_magazine-customize.php:683
msgid "Post page: share"
msgstr ""

#: inc/informer_magazine-customize.php:691
msgid "TV page: share"
msgstr ""

#: inc/informer_magazine-customize.php:699
msgid "Gallery page: share"
msgstr ""

#: inc/informer_magazine-customize.php:707
msgid "Post page: Older article"
msgstr ""

#: inc/informer_magazine-customize.php:715
msgid "Post page: next article"
msgstr ""

#: inc/informer_magazine-customize.php:724
msgid "Post page: related widget title"
msgstr ""

#: inc/informer_magazine-customize.php:732
msgid "Category page: Popular posts widget title"
msgstr ""

#: inc/informer_magazine-customize.php:740
msgid "Tv title"
msgstr ""

#: inc/informer_magazine-customize.php:748
msgid "No posts matched your criteria."
msgstr ""

#: inc/informer_magazine-customize.php:756
msgid "Gallery title"
msgstr ""

#: inc/informer_magazine-customize.php:764
msgid "Reviews title"
msgstr ""

#: inc/informer_magazine-customize.php:772
msgid "Reviews: Good"
msgstr ""

#: inc/informer_magazine-customize.php:780
msgid "Reviews: Bad"
msgstr ""

#: inc/informer_magazine-customize.php:788
msgid "Comments: Post comment"
msgstr ""

#: inc/informer_magazine-customize.php:796
msgid "Comments: Leave a Reply"
msgstr ""

#: inc/informer_magazine-customize.php:804
msgid "Comments: Leave a Reply to"
msgstr ""

#: inc/informer_magazine-customize.php:813
msgid "Comments: Cancel reply"
msgstr ""

#: inc/informer_magazine-customize.php:821
msgid "Comments: Logged in as"
msgstr ""

#: inc/informer_magazine-customize.php:829
msgid "Comments: Log out"
msgstr ""

#: inc/informer_magazine-customize.php:837
msgid "Comments: Name"
msgstr ""

#: inc/informer_magazine-customize.php:845
msgid "Comments: Email"
msgstr ""

#: inc/informer_magazine-customize.php:853
msgid "Comments: Website"
msgstr ""

#: inc/informer_magazine-customize.php:861
msgid "Comments: One Comment"
msgstr ""

#: inc/informer_magazine-customize.php:869
msgid "Comments: Number of comments on this post.(the line after the number)"
msgstr ""

#: inc/informer_magazine-customize.php:878
msgid "Number of posts to show"
msgstr ""

#: inc/informer_magazine-customize.php:886
msgid "Footer copyright text"
msgstr ""

#: inc/informer_magazine-customize.php:894
msgid "Follow Us"
msgstr ""

#: inc/informer_magazine-customize.php:902
msgid "Footer Link"
msgstr ""

#: inc/informer_magazine-customize.php:1004
msgid ""
"Body width:(if you play with this option dont forget to reupload or "
"regenerate your images so the new sizes can take full effect!!!"
"important!!!!!) "
msgstr ""

#: inc/informer_magazine-customize.php:1016
msgid "Slider transition"
msgstr ""

#: inc/informer_magazine-customize.php:1033
msgid "Image Effect:"
msgstr ""

#: inc/informer_magazine-customize.php:1048
msgid "Menu follow with scroll"
msgstr ""

#: inc/informer_magazine-customize.php:1059
msgid "Main Font"
msgstr ""

#: inc/informer_magazine-customize.php:1068
msgid "Menu Font"
msgstr ""

#: inc/informer_magazine-customize.php:1077
msgid "Menu Font Weight"
msgstr ""

#: inc/informer_magazine-customize.php:1089
msgid "Widget title font size:"
msgstr ""

#: inc/informer_magazine-customize.php:1104
msgid "Menu Font Size"
msgstr ""

#: inc/informer_magazine-customize.php:1120
msgid "Small text font"
msgstr ""

#: inc/informer_magazine-customize.php:1129
msgid "Featured Title Style"
msgstr ""

#: inc/informer_magazine-customize.php:1139
msgid "Widget Title Font Weight"
msgstr ""

#: inc/informer_magazine-customize.php:1153 inc/informer_magazine-customize.php:1178
msgid "Pick gradient shape:"
msgstr ""

#: inc/informer_magazine-customize.php:1167
msgid "Category background(each category diferent color)"
msgstr ""

#: inc/informer_magazine-customize.php:1192
msgid "Pick Super Slider gradient shape:"
msgstr ""

#: inc/informer_magazine-customize.php:1209
msgid "Widget load effect"
msgstr ""

#: inc/informer_magazine-customize.php:1228
msgid "Title Uppercase"
msgstr ""

#: inc/informer_magazine-customize.php:1238
msgid "First Letter"
msgstr ""

#: inc/informer_magazine-customize.php:1249
msgid "Post: Content font size"
msgstr ""

#: inc/informer_magazine-customize.php:1266
msgid "Share buttons"
msgstr ""

#: inc/informer_magazine-customize.php:1277
msgid "Author and Date"
msgstr ""

#: inc/informer_magazine-customize.php:1288
msgid "Display Pageviews:"
msgstr ""

#: inc/informer_magazine-customize.php:1299
msgid "Floating Share buttons"
msgstr ""

#: inc/informer_magazine-customize.php:1310
msgid "Post tags"
msgstr ""

#: inc/informer_magazine-customize.php:1321
msgid "Post categories"
msgstr ""

#: inc/informer_magazine-customize.php:1332
msgid "Author-box"
msgstr ""

#: inc/informer_magazine-customize.php:1343
msgid "Comments"
msgstr ""

#: inc/informer_magazine-customize.php:1354
msgid "Navigation Links"
msgstr ""

#: inc/informer_magazine-customize.php:1365
msgid "Last Widget Sticky follow"
msgstr ""

#: inc/informer_magazine-customize.php:1377
msgid "Related Posts"
msgstr ""

#: inc/informer_magazine-customize.php:1388
msgid "Chose related posts"
msgstr ""

#: inc/informer_magazine-customize.php:1400
msgid "Category post style"
msgstr ""

#: inc/informer_magazine-customize.php:1414
msgid "Category show author"
msgstr ""

#: inc/informer_magazine-customize.php:1425
msgid "Category show date"
msgstr ""

#: inc/informer_magazine-customize.php:1436
msgid "Popular Posts"
msgstr ""

#: inc/informer_magazine-customize.php:1447
msgid "Popular Posts Time"
msgstr ""

#: inc/informer_magazine-customize.php:1461
msgid "Pagination"
msgstr ""

#: inc/informer_magazine-customize.php:1472
msgid "Video Type Style"
msgstr ""

#: inc/informer_magazine-customize.php:1483
msgid "COLOR PRESETS:"
msgstr ""

#: inc/informer_magazine-customize.php:1529
msgid "Header Ad"
msgstr ""

#: inc/informer_magazine-customize.php:1536
msgid "Footer Ad"
msgstr ""

#: inc/informer_magazine-customize.php:1543
msgid "Post page under article Ad"
msgstr ""

#: inc/informer_magazine-customize.php:1654
msgid "Enter tablet landscape preview mode"
msgstr ""

#: inc/informer_magazine-customize.php:1658
msgid "Enter mobile landscape preview mode"
msgstr ""

#: inc/gallery.php:27
msgid "Gallery"
msgstr ""

#: inc/gallery.php:55
msgid "Gallery images"
msgstr ""

#: inc/gallery.php:62 inc/gallery.php:72 inc/gallery.php:82
#: inc/meta-fields.php:183
msgid "Image Selection"
msgstr ""

#: inc/gallery.php:65 inc/gallery.php:75 inc/gallery.php:85
msgid "Choose Image"
msgstr ""

#: inc/gallery.php:67 inc/gallery.php:77 inc/gallery.php:87
#: inc/meta-fields.php:210 inc/meta-fields.php:218 inc/meta-fields.php:227
#: inc/meta-fields.php:255 inc/meta-fields.php:263 inc/meta-fields.php:272
#: inc/meta-fields.php:302 inc/meta-fields.php:311 inc/meta-fields.php:321
msgid "Delete"
msgstr ""

#: inc/gallery.php:95 inc/meta-fields.php:235 inc/meta-fields.php:280
#: inc/meta-fields.php:329
msgid "Add another"
msgstr ""

#: inc/meta-fields.php:23
msgid "Featured Video"
msgstr ""

#: inc/meta-fields.php:30
msgid "Paste a link from Vimeo or Youtube, it will be embeded in the post."
msgstr ""

#: inc/meta-fields.php:65
msgid "(optional)Please enter sub title or favorite quote from the text:"
msgstr ""

#: inc/meta-fields.php:118
msgid "Review Item"
msgstr ""

#: inc/meta-fields.php:179
msgid "Review Item Title"
msgstr ""

#: inc/meta-fields.php:190
msgid "Preview Image"
msgstr ""

#: inc/meta-fields.php:201
msgid "Good"
msgstr ""

#: inc/meta-fields.php:246
msgid "bad"
msgstr ""

#: inc/meta-fields.php:290
msgid "Feature Name"
msgstr ""

#: inc/meta-fields.php:291
msgid "Score (1-10)"
msgstr ""

#: inc/meta-fields.php:332
msgid "Total"
msgstr ""

#: inc/share-functions.php:12 inc/share-functions.php:101
#: taxonomy-post_format-post-format-gallery.php:44
#: taxonomy-post_format-post-format-video.php:42
msgid "Share this post on Facebook"
msgstr ""

#: inc/share-functions.php:16
msgid "Share this post on Twitter"
msgstr ""

#: inc/share-functions.php:20 inc/share-functions.php:109
#: taxonomy-post_format-post-format-gallery.php:52
#: taxonomy-post_format-post-format-video.php:50
msgid "Share this post on Google Plus"
msgstr ""

#: inc/share-functions.php:24 inc/share-functions.php:113
#: taxonomy-post_format-post-format-gallery.php:56
#: taxonomy-post_format-post-format-video.php:54
msgid "Share this post on Pinterest"
msgstr ""

#: inc/share-functions.php:28 inc/share-functions.php:117
#: taxonomy-post_format-post-format-gallery.php:60
#: taxonomy-post_format-post-format-video.php:58
msgid "Share this post on Reddit"
msgstr ""

#: inc/widget-presets.php:26
msgid "Widget Layout:"
msgstr ""

#: inc/widget-presets.php:29
msgid ""
"Before using the widget presets, please remember that you need to have a "
"\"page\" with the \"homepage\" template.\n"
"Also, you need to set the front page as a static page. \n"
"For more info on how to do this, please visit Appearance>Help & Guide, and "
"read point 3 and point 4."
msgstr ""

#: inc/widget-presets.php:34
msgid "Pick Widget Layout:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:21
msgid "Ad Widget"
msgstr ""

#: widgets/ad-widget/ad-widget.php:97
#: widgets/big-featured/big-featured-images.php:189
#: widgets/blogroll/blogroll.php:185 widgets/carousel/carousel.php:126
#: widgets/combinator/combinator.php:360
#: widgets/huge-featured/huge-featured-images.php:182
#: widgets/newsroll/newsroll.php:104
#: widgets/shortcode-widget/shortcode-widget.php:89
#: widgets/small-featured/small-featured-images.php:131
#: widgets/social-widget/social-widget.php:240
#: widgets/thumbnails/thumbnails.php:129
#: widgets/trending-posts/trending-posts.php:177 widgets/video/video.php:80
msgid "Title:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:105
#: widgets/big-featured/big-featured-images.php:197
#: widgets/blogroll/blogroll.php:193 widgets/carousel/carousel.php:134
#: widgets/combinator/combinator.php:368
#: widgets/huge-featured/huge-featured-images.php:190
#: widgets/shortcode-widget/shortcode-widget.php:97
#: widgets/small-featured/small-featured-images.php:139
#: widgets/thumbnails/thumbnails.php:137 widgets/video/video.php:88
msgid "Widget size:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:118
msgid "Image url:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:127
msgid "Link to:"
msgstr ""

#: widgets/ad-widget/ad-widget.php:136
msgid ""
"Code text(alternative way, just leave image and link empty and paste the "
"code here):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:19
msgid "Big Featured Images"
msgstr ""

#: widgets/big-featured/big-featured-images.php:209
#: widgets/blogroll/blogroll.php:223 widgets/carousel/carousel.php:146
#: widgets/huge-featured/huge-featured-images.php:200
#: widgets/newsroll/newsroll.php:112
#: widgets/small-featured/small-featured-images.php:151
#: widgets/super-slider/super-slider.php:143
#: widgets/thumbnails/thumbnails.php:149
#: widgets/trending-posts/trending-posts.php:196
msgid "Number of posts to show:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:217
#: widgets/blogroll/blogroll.php:231 widgets/carousel/carousel.php:154
#: widgets/huge-featured/huge-featured-images.php:208
#: widgets/newsroll/newsroll.php:120
#: widgets/small-featured/small-featured-images.php:159
#: widgets/thumbnails/thumbnails.php:157
msgid "Forward Posts(offset):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:226
#: widgets/blogroll/blogroll.php:205 widgets/carousel/carousel.php:169
#: widgets/combinator/combinator.php:405
#: widgets/huge-featured/huge-featured-images.php:217
#: widgets/newsroll/newsroll.php:128
#: widgets/small-featured/small-featured-images.php:167
#: widgets/super-slider/super-slider.php:126
#: widgets/thumbnails/thumbnails.php:189 widgets/ticker/ticker.php:189
msgid "(Optional)Select Category:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:230
#: widgets/blogroll/blogroll.php:209 widgets/carousel/carousel.php:173
#: widgets/combinator/combinator.php:409
#: widgets/huge-featured/huge-featured-images.php:221
#: widgets/newsroll/newsroll.php:132
#: widgets/small-featured/small-featured-images.php:171
#: widgets/super-slider/super-slider.php:130
#: widgets/thumbnails/thumbnails.php:193 widgets/ticker/ticker.php:193
msgid "All Categories"
msgstr ""

#: widgets/big-featured/big-featured-images.php:244
#: widgets/huge-featured/huge-featured-images.php:235
#: widgets/small-featured/small-featured-images.php:193
msgid "Filter reviews:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:252
#: widgets/blogroll/blogroll.php:247 widgets/carousel/carousel.php:187
#: widgets/combinator/combinator.php:433 widgets/combinator/combinator.php:460
#: widgets/combinator/combinator.php:486 widgets/combinator/combinator.php:506
#: widgets/huge-featured/huge-featured-images.php:243
#: widgets/small-featured/small-featured-images.php:185
msgid "Show Author:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:259
#: widgets/blogroll/blogroll.php:255 widgets/combinator/combinator.php:440
#: widgets/combinator/combinator.php:467 widgets/combinator/combinator.php:514
#: widgets/combinator/combinator.php:533
#: widgets/huge-featured/huge-featured-images.php:250
#: widgets/thumbnails/thumbnails.php:164
msgid "Show Date:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:267
#: widgets/blogroll/blogroll.php:263 widgets/carousel/carousel.php:161
#: widgets/combinator/combinator.php:448 widgets/combinator/combinator.php:475
#: widgets/combinator/combinator.php:541
#: widgets/huge-featured/huge-featured-images.php:258
#: widgets/thumbnails/thumbnails.php:172
msgid "Show category:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:275
#: widgets/super-slider/super-slider.php:151
msgid "Show content text:"
msgstr ""

#: widgets/big-featured/big-featured-images.php:283
#: widgets/blogroll/blogroll.php:271
#: widgets/huge-featured/huge-featured-images.php:266
msgid "Show navigation(load more):"
msgstr ""

#: widgets/big-featured/big-featured-images.php:291
#: widgets/blogroll/blogroll.php:279
#: widgets/huge-featured/huge-featured-images.php:274
msgid "Auto load more(loads more on scroll):"
msgstr ""

#: widgets/blogroll/blogroll.php:22
msgid "Blogroll 1"
msgstr ""

#: widgets/blogroll/blogroll.php:239 widgets/combinator/combinator.php:498
msgid "Number of words(max: 120):"
msgstr ""

#: widgets/carousel/carousel.php:20
msgid "Carousel"
msgstr ""

#: widgets/combinator/combinator.php:20
msgid "Presets Widget"
msgstr ""

#: widgets/combinator/combinator.php:380
msgid "Presets:"
msgstr ""

#: widgets/combinator/combinator.php:423
msgid "Widget Options"
msgstr ""

#: widgets/combinator/combinator.php:428
msgid "Huge Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:455
msgid "Big Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:482
msgid "Small Featured Images Widget"
msgstr ""

#: widgets/combinator/combinator.php:493
msgid "Blogroll Widget"
msgstr ""

#: widgets/combinator/combinator.php:520
msgid "Thumbnails Widget"
msgstr ""

#: widgets/combinator/combinator.php:526 widgets/thumbnails/thumbnails.php:180
msgid "Show Thumbnail:"
msgstr ""

#: widgets/huge-featured/huge-featured-images.php:19
msgid "Huge Featured Images"
msgstr ""

#: widgets/newsroll/newsroll.php:19
msgid "Newsroll"
msgstr ""

#: widgets/newsroll/newsroll.php:148
msgid "(Optional)Widget minimum height:"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:21
msgid "Shortcode Widget or Row Holder"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:107
msgid "Vertical margin:(optional if you want to push eg.10px)"
msgstr ""

#: widgets/shortcode-widget/shortcode-widget.php:114
msgid "Add your shortcode here:"
msgstr ""

#: widgets/small-featured/small-featured-images.php:19
msgid "Small featured images"
msgstr ""

#: widgets/social-widget/social-widget.php:21
msgid "Social Widget"
msgstr ""

#: widgets/social-widget/social-widget.php:247
msgid "Widget style:"
msgstr ""

#: widgets/social-widget/social-widget.php:257
msgid "Facebook"
msgstr ""

#: widgets/social-widget/social-widget.php:261
msgid "Facebook Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:267
msgid "Facebook page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:274
msgid "Twitter"
msgstr ""

#: widgets/social-widget/social-widget.php:278
msgid "Twitter Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:284
msgid "Twitter page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:290
msgid "Google plus"
msgstr ""

#: widgets/social-widget/social-widget.php:294
msgid "Google Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:300
msgid "Google page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:306
msgid "Youtube"
msgstr ""

#: widgets/social-widget/social-widget.php:310
msgid "Youtube Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:316
msgid "Youtube page url:"
msgstr ""

#: widgets/social-widget/social-widget.php:322
msgid "Instagram"
msgstr ""

#: widgets/social-widget/social-widget.php:326
msgid "Instagram Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:332
msgid "Instagram url:"
msgstr ""

#: widgets/social-widget/social-widget.php:338
msgid "Pinterest"
msgstr ""

#: widgets/social-widget/social-widget.php:342
msgid "Pinterest Title:"
msgstr ""

#: widgets/social-widget/social-widget.php:348
msgid "Pinterest page url:"
msgstr ""

#: widgets/super-slider/super-slider.php:21
msgid "Super Slider"
msgstr ""

#: widgets/thumbnails/thumbnails.php:21
msgid "Thumbnails"
msgstr ""

#: widgets/ticker/ticker.php:20
msgid "Ticker"
msgstr ""

#: widgets/ticker/ticker.php:159
msgid "Ticker Title:"
msgstr ""

#: widgets/ticker/ticker.php:165
msgid "Widget width:"
msgstr ""

#: widgets/ticker/ticker.php:176
msgid "Number of posts:"
msgstr ""

#: widgets/ticker/ticker.php:182
msgid "Sign before post:"
msgstr ""

#: widgets/ticker/ticker.php:205
msgid "Latest or Popular posts:"
msgstr ""

#: widgets/ticker/ticker.php:215 widgets/trending-posts/trending-posts.php:184
msgid "Popular time:"
msgstr ""

#: widgets/trending-posts/trending-posts.php:20
msgid "Trending posts"
msgstr ""

#: widgets/video/video.php:20
msgid "Video"
msgstr ""

#: widgets/video/video.php:100
msgid "Link your video"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Informer Magazine"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://stepfox.net/informer/"
msgstr ""

#. Description of the plugin/theme
msgid "Informer Magazine profesional responsive news theme."
msgstr ""

#. Author of the plugin/theme
msgid "StepFox"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://stepfox.net/"
msgstr ""
